#!/usr/bin/env python3
"""
Form(s) for the login page.
"""
from django import forms

class LoginForm(forms.Form):
	"""
	The main login form.
	"""
	username = forms.CharField(label="Username", max_length=20)
	password = forms.CharField(label="Password", widget=forms.PasswordInput)
