#!/usr/bin/env python3
"""
Quest and quest accesssories URL configuration.
"""
from django.urls import path

from . import views

app_name = 'quest'
urlpatterns = [
	path('', views.index, name='index'),
	path('<int:quest_id>', views.quest, name='quest'),
	path('<int:quest_id>/<int:page_num>', views.quest, name='quest'),
	path('<int:quest_id>/edit_quest', views.edit_quest, name='edit_quest'),
	path('<int:quest_id>/<int:page_num>/edit_quest', views.edit_quest, name='edit_quest'),
]
