#!/usr/bin/env python3
"""
Main site URL configuration.
"""
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
	path('', include('homepage.urls')),
	path('admin/', admin.site.urls),
	path('quest/', include('quest.urls')),
	path('create_quest/', include('create_quest.urls')),
	path('set_session/', include('set_session.urls')),
	path('signup/', include('signup.urls')),
	path('login/', include('login.urls')),
	path('logout/', include('logout.urls')),
]
